{
  "carPaint": {
    "color": "#FF0D0E1C",
    "flakes": 0.5,
    "enabled": true
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Netherlands",
    "paramPrefix": "S",
    "paramPostfix": "HK"
  }
}